
.cycle-slideshow img {
 width: 100%;
}
.cycle-slideshow {
margin-bottom: 56px;
}
.cycle-pager { 
    text-align: center; width: 100%; z-index: 500; position: absolute; overflow: hidden;
}
.cycle-pager span { 
    font-family: arial; font-size: 50px; width: 16px; height: 16px; 
    display: inline-block; color: #5c5e62; cursor: pointer; 
}
.cycle-pager span.cycle-pager-active { color: #00baf2;}
.cycle-pager > * { cursor: pointer;}

.front-page-tiles {
  background-color: #2f3238;
  margin-bottom: 20px;
}
.front-page-tiles ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.front-page-tiles ul li {
  padding-top: 21px;
  text-align: center;
  width: 29%;
  float: left;
  border-right: 1px solid #26292e;
  min-height: 306px;
  background: url(/wp-content/themes/head/assets/img/readmore.gif) no-repeat center 90%;
  padding-left: 2%;
  padding-right: 2%;
}
.front-page-tiles ul li:last-child {
  border-right: none;
}
.front-page-tiles ul li.last {
  border-right: none;
}
.front-page-tiles ul li h4 {
  font-size: 15px;
  margin-bottom: 7px;
  color: white;
}
.front-page-tiles ul li p {
  font-size: 12px;
  color: #e4e4e4;
  line-height: 1.5em;
}
.front-page-tiles ul li a {
  height: 308px;
  display: block;
  text-decoration: none;
}
.clear {
  clear: both;
}
.rt {
  float: right;
}

h1, h2 {
  color: #00baf2;
}
h1, h2 {
  font-size: 36px;
}
h1#page-title {
  margin-bottom: 40px;
}
.text-format p {
  line-height: 1.5em;
}

.cycle-slideshow .message {
position: absolute;
top: 2px;
left: 2px;
z-index: 99999;
}
.cycle-slideshow .message span {
font-size: 20pt;
background-color: #2e3338;
margin-bottom:2px;
display: inline-block;
padding: 5px 7px;
}
.page-header-banner {
  position: relative;
  margin-bottom: 20px;
}
.page-header-banner h1 {
  color: white;
position: absolute;
top: 2px;
left: 2px;
z-index: 5;
font-size: 20pt;
background-color: #2e3338;
margin-bottom:2px;
display: inline-block;
padding: 5px 7px;
}
.page-header-banner img {
  width: 100%;
}



@media screen and (max-width: 960px) {

}
@media screen and (max-width: 721px) {
  .front-page-tiles ul li {
    width: 96%;
    padding-left: 2%;
    padding-right: 2%;
    border-right: none;
    border-bottom: 1px solid #26292e;
}
  .front-page-tiles ul li h4 {
    font-size: 18px;
  }
  .front-page-tiles ul li p {
    font-size: 14px;
  }
}

#wpcf7-f50-p32-o1 input, #wpcf7-f50-p32-o1 textarea {
  background-color: #202227;
  border: none;
  padding: 5px;
  margin-top: 4px;
}
#wpcf7-f50-p32-o1 textarea {
  width: 75%;
  height: 150px;
}
#wpcf7-f50-p32-o1 .button {
  width: 80px;
}


body #top-menu ul li {
  width: 150px;
  text-align: center;  
}

